Mida Converter

Please login or register.

Login with username, password and session length
Advanced search  

News:

8 July 2012 - New server and new Forum !

Author Topic: Mida Pro 4.52 error  (Read 13781 times)

mpea

  • Newbie
  • *
  • Posts: 3
    • View Profile
Mida Pro 4.52 error
« on: November 04, 2015, 12:56:50 pm »

When I try converting my vcl to firemonkey with mida pro 4.52, the conversion appears to work successfully.  However, if I try to open a converted form in XE7 or XE10, I get a message saying  "Error = expected in line 144 or some other number" - typically, the line number referred to is either blank or would not have any code where an = sign would be expected.  Thoughts on what may be causing this?   If I am a registered user of 4.52 pro, is there an easy way to upgrade to 5.2 pro or do I have to pay the full purchase price again?
Logged

MauroBotta

  • Titolo
  • Administrator
  • Jr. Member
  • *****
  • Posts: 97
  • Mida Converter - Official Forum
    • View Profile
Re: Mida Pro 4.52 error
« Reply #1 on: November 04, 2015, 11:50:59 pm »

Hi

Sometimes Mida can to found problems to convert a DFM contain non-manageable text. users with active support contract, can be sent to support (info@midaconverter.com) file .pas / .dfm , for a internal test.
we can update our server to handle it or at least to help.


You have an active contract, for a few months, you should have received the e-mail with a link to Mida 5.2 ( free )
check in spam folder and contact our support  for check you correct e-mail.
Logged

mpea

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: Mida Pro 4.52 error
« Reply #2 on: November 05, 2015, 03:43:02 am »

Thank you so much.  I will check for the e-mail again to upgrade and see if that fixes the error.
Logged